<?xml version="1.0" encoding="gb2312"?>
<root>
	<tab id="100" >
		<name>资讯首页</name>
		<url>portal\index.html</url>
		<js><![CDATA[uimain.onClickTab({tabId:"self_info_index"});]]></js>
	</tab>
	<tab id="100" >
		<name>收藏夹</name>
		<url>portal\index.html</url>
		<js><![CDATA[uimain.onClickTab({tabId:"favorite"});]]></js>
	</tab>
	<tab id="100" >
		<name>内容</name>
		<url>portal\index.html</url>
		<js><![CDATA[uimain.onClickTab({tabId:"content_setting"});]]></js>
	</tab>
	<tab id="100" >
		<name>风格</name>
		<url>portal\index.html</url>
		<js><![CDATA[uimain.onClickTab({tabId:"page_style"});]]></js>
	</tab>
</root>